#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'ukpbj.edit_ukpbj'}
#{/set}
<ol class="breadcrumb">
    <li><a href="@{admin.UkpbjCtr.index()}">&{'ukpbj.detail'}</a></li>
    <li class="active">&{'ukpbj.edit'}</li>
</ol>
<div class="content">
#{alert /}
#{form @admin.UkpbjCtr.submit(), method:'POST', class:'form-horizontal'}
    #{if ukpbj?.ukpbj_id}
        <input type=hidden name="ukpbj.ukpbj_id" value="${ukpbj?.ukpbj_id}"/>
    #{/if}

    <div class="form-group">
        <label class="col-lg-2 control-label">&{'ukpbj.nama'}<span class="warning"> *</span></label>
        <div class="col-lg-10 #{errorClass 'ukpbj.nama'/}">
            <input type="text" name="ukpbj.nama" size="40" maxlength="80" value="${ukpbj?.nama}"
                   class="form-control">
            <span class="help-block">#{error 'ukpbj.nama' /}</span>
        </div>
    </div>

    <div class="form-group">
        <label class="col-lg-2 control-label">&{'ukpbj.alamat'}</label>
        <div class="col-lg-10 #{errorClass 'ukpbj.alamat'/}">
            <textarea name="ukpbj.alamat" cols="25" rows="4" class="form-control">${ukpbj?.alamat}</textarea>
        </div>
    </div>

    <div class="form-group">
        <label class="col-lg-2 control-label">&{'ukpbj.telepon'}</label>
        <div class="col-lg-10 #{errorClass 'ukpbj.telepon'/}" style="width:300px;">
            <input type="text" name="ukpbj.telepon" maxlength="20" size="15" id="telepon"
                   value="${ukpbj?.telepon}" class="form-control">
        </div>
        <label class="col-lg-2 control-label">&{'ukpbj.fax'}</label>
        <div class="col-lg-10 " style="width:300px;">
            <input type="text" name="ukpbj.fax" maxlength="20" size="15" id="fax" value="${ukpbj?.fax}"
                   class="form-control">
        </div>
    </div>

    <div class="form-group">
        <label class="col-lg-2 control-label">&{'ukpbj.tanggal_daftar'}</label>
        <div class="col-lg-10 #{errorClass 'ukpbj.tgl_daftar'/}">
            <div class="input-group date width-normal">
                <input name="ukpbj.tgl_daftar" type="text" value="${ukpbj?.tgl_daftar?.toDatepicker()}"
                       class="form-control"/>
                <span class="input-group-addon"><i class="fa fa-calendar"></i></span>
            </div>
            <span class="help-block">#{error 'ukpbj.tgl_daftar' /}</span>
        </div>
    </div>

    <div class="form-group">
        <label class="col-lg-2 control-label">&{'ukpbj.kepala_pengelola'}<span class="warning"> *</span></label>
        <div class="col-lg-10 #{errorClass 'ukpbj.kpl_unit_pemilihan_id'/}">
            <select name="ukpbj.kpl_unit_pemilihan_id" class="form-control" id="ukpbj.kpl_unit_pemilihan_id">
                #{list items:kepalaUlp, as:'peg'}
                    <option value="${peg.peg_id}" #{if ukpbj.kpl_unit_pemilihan_id == peg.peg_id}selected#{/if}>${peg.peg_nama}</option>
                #{/list}
            </select>
            <span class="help-block">#{error 'ukpbj.kpl_unit_pemilihan_id' /}</span>
        </div>
    </div>

    <div class="bs-callout bs-callout-info">
        <span class="warning">*</span> &{'ukpbj.harus_diisi'}<br>
    </div>
    #{saveButton /}

</div>
#{/form}


#{set 'css_custom' }
<link href="#{assets '/bootstrap/css/bootstrap-datepicker.min.css'/}" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/bootstrap/js/bootstrap-datepicker.min.js'/}"></script>
#{/set}